html,body {
  height: 100%;
  font-size : 11pt !important;
  background : #fff;
  font-family : Arial, Verdana, MS P Gothic, Helvetica, sans-serif;
  padding: 0px;
}
body { margin: 20px; }
a { text-decoration: none; }
a img { border-width: 0; }
a:link { color: #336699; }
a:visited { color: #336699; }
a:hover {
  color: #ff0066;
  text-decoration: underline;
}
a.jump {
  text-decoration: none;
  float: right;
}
a.jump img { width: 15px; height: 15px; }
b, strong { font: 600 15px arial, georgia, sans-serif; }
em { font: italic 800 15px 'Times New Roman', serif; }
code {
  font : 500 10px arial;
  color : #aaa;
}
h1,h2,h3,h4,h5,h6 {
  margin: 1em 0 0.3em 0;
  text-align:center;
}
h1 { padding: 2px 10px; font-size: 1.3em;}
h3 { font:500 16px arial;}
h4 { font:500 15px arial;}
h5 { font:600 16px "Trebuchet MS", sans-serif;}
h6 { font:500 13px "Trebuchet MS", sans-serif;}

#header {
  margin : 0;
  padding-right : 20px;
  height : 80px;
  text-align : right;
  color : #000040;
  border : 1px dotted #aaa;
  background : url(./Images/clouds.jpg) no-repeat;
}
#wrapper {
  width: 100%;
  margin: 0;
  text-align: left;
}
.outer {
  border-left: solid 200px #fff;
  background-color: #fff;
  width: auto;
}
.inner {
  margin: 0;
  width: 100%;
}
#sidemenu {
  float: left;
  position: relative;
  margin: 60px 0 0 0;
  padding: 0.5em;
  width: 200px;
  margin-left: -200px;
}
#main {
  float: left;
  position: relative;
  margin: 30px auto 0 auto;
  padding: 0;
  width: 93%;
}
#footer {
  width: 100%;
  clear: both;
  text-align:center;
  font-size: 0.9em;
  color: #777;
  margin: 30px auto;
}
hr.clear {
  clear: both;
  height: 1px;
  margin: -1px 0 10px 0;
  border: none;
  visibility: hidden;
}
#linkbar ul{                 /* リンクバー用 */
  text-align: center;
  margin: 10px 0 0 0;
}
#linkbar ul li{
  padding-left: 1em;
  margin-top: 0.5em;
  display: inline;
}
#linkbar ul li a {
  border: none;
}
#linkbar ul li a span {
  display: none;
}
.nav, .nav a {
  font-family: times new roman;
  text-decoration: none;
  font-size: 14px;
  text-align: center;
  margin-top: 30px;
  padding-bottom: 0;
}
#login-info {                 /* ログイン情報用 */
  position: absolute; 
  top: 105px; left: 20px;
  width: 200px;
  text-align: center;
}
#login-info span {
  color: #A33131;
  font-weight: 600;
  font-size: 110%;
}
#theme-selector {             /* テーマ切り替えセレクター用 */
  position: absolute; 
  top: 130px; left:20px;
  text-align: center;
  width: 200px;
  text-align: center;
}
#pp-counter{                  /* カウンター用 */
  position: absolute; 
  top: 7px; left:25px;
  font-size : 9px;
  color: #5353A6;
  text-align: right;
}
#blog-bar{                    /* ブロッグバー用 */
  width : 180px;
  margin-top: 15px;
  text-align: center;
}
#rendering-time {             /* HTML生成時間表示用 */
  position: absolute;
  top: 5px; right: 55px;
  color: #888;
  font:500 80% georgia, serif;
}
#search-box{                  /* 検索ボックス用 */
  position: absolute;
  top: 45px;
  left: 20px;
  width: 210px;
  text-align: center;
}
#search-box form input { font-size: 85%; }
  
#search-box form #submit {
  font-size: 85%;
  background: #3E5990;
  color: #fff;
  padding: 1px 4px;
  border-style: solid;
  border-width: 1px;
  border-color :#9097A2 #283043 #283043 #9097A2;
}
#search-box form #q {
  width: 100px;
  font-size: 85%;
  border:  1px solid #9097A2;
  background: #E4EBFA;
  padding: 2px;
}
#search-box form #q:hover, #search-box form #q:focus {
  background: #fff;
}

                              /* 記事ボックススタイル */
div.article, div.article-united {
  font-size: 97%;
  line-height: 1.5;
  margin: 20px 0 0 0;
  padding: 1px;
}
div.article-united {
  border: solid 1px #CBD2E1;
  background : #fbfbf9;
}
.article .title {
  border-left : 10px solid #004891;
  border-bottom : 2px solid #004891;
  font : 600 16px arial, sans-serif;
  letter-spacing : 1px;
  padding-left : 6px;
  background : #fcfcfe;
  text-align: left;
}
.article-united .title {
  font : 600 16px arial, sans-serif;
  letter-spacing : 1px;
  padding-left : 6px;
  background : #fcfcfe;
  text-align: left;
  border-left: 20px solid #384766;
  margin-left: -1px;
}
div.article .title a, .article-united .title a {
  text-decoration: none;
  color: navy;
}
div.article .title a:hover, .article-united .title a:hover {
  text-decoration: underline;
}
.article .date, .article-united .date{
  text-align : right;
  font : 800 24px georgia, serif;
}
.article-united .date {
  padding-right: 0px;
  margin-top: 0px;
}
.article .cat {
  font:500 12px arial;
  padding: 5px 10px 2px 0;
  float: left;
}
.article-united .cat {
  font:500 12px arial;
  padding: 5px 10px 2px 10px;
}
.article-content {
  line-height : 180%;
  letter-spacing : 1px;
  width: 95%;
  background : #fbfbf9;
  padding:.5em 1em .5em 1em;
}

div.article code, div.article-united code {
  font: 500 10px verdana,arial;
  text-align: left;
  color:#999; 
  padding-left: 7px;
}
body[id=mose] .article p.cap:first-letter {
  font-size : 180%;
  font-weight : 600;
}
.article-nav {  /* 記事ページ用 */
  text-align: center;
  width: 230px;
  margin: 2em auto;
  font-size: 90%;
}
.article-posted {
  margin : 20px auto 0 20px;
  color : #aaa;
  font-size : 11px;
  letter-spacing : 0;
  text-align: right;
  clear: both;
}
.article-posted a {
  font-size :12px;
  text-decoration : none;
}
.article-posted a.jump img { margin-top: 6px; }
.article .article-bottom {
  text-align : right;
  padding-right: 1em;
  background : #fbfbf9;
  border-bottom: 2px solid #efefff;
  margin-bottom: 1.8em;
}
.article-united .article-bottom {
  text-align : right;
  padding-right: 1em;
  margin-bottom: 1.8em;
}
                                 /* コメント表示用 */
.comment-div {
  text-align : left;
  font-size : 97%;
  line-height: 1.5;
  margin: 1.5em 1em 1em 1.5em;
}
.comment-div a{
  text-decoration: underline;
}
.comment-div h5{
  font: 500 93%/1.5 trebuchet ms, arial, ms p gothic, sans-serif;
  color: #555;
  text-align: left;
}
.comment-div h5 span.No{
  font: 600 100% arial, ms p gothic, sans-serif;
}
.comment-div .comment-body{
  padding-left: 1em;
}
.comment-cntrl {
  padding-left: 0.5em;
}
.comment-cntrl img {
  vertical-align: middle;
}
.owner-comment {
  width: 18px; height: 18px;
}
hr.dot-line {
  border-width: 0;
  border-bottom: dotted 2px #C5D7CA;
  width: 100%;
  margin: 0.7em auto 1em auto;
}
div.smiley {                          /* コメントフォーム用 */
  height: 18px;
  width: 18px;
  border: none;
  margin:3px;
  cursor:pointer;
}
img.smiley{
  width: 16px;
  height: 16px;
  vertical-align: middle;
  margin:0 3px 0 0;
}
img.home-icon {
  width: 12px;
  height: 12px;
  vertical-align: middle;
  border: none;
}
textarea#c_com {
  width: 97%;
  background: #f7f7f7;
}
.createLink {
  cursor: pointer;
  font-size: 85%;
  color: navy;
}
.createLink img {
  width: 21px;
  height: 20px;
  border: 1px solid #aaa;
  vertical-align: top;
}
.comment-quoted {
  text-align: left;
  margin: 1em;
  padding: 0 .5em 0 0.5em;
  background: #fffefe;
}
.comment-quoted p#quoted-comment {
  font-size: 93%;
  margin: -1em 0 0 1.5em;
  border-left: solid 2pt #ddd;
  padding: 0 1em 0 0.5em;
}
.quote-button img { vertical-align: top; }
                                      /* 記事一覧(リスト表示用) */
div.show-list {
  width: 60%;
  margin: 3em auto;
}
div.show-list ul {
  list-style: url(Images/dlmark.png);
  padding-left: 2em;
}
                                      /* テキストフォーマット関連 */
div.quote, blockquote {
  border-left : 2px solid #ddd;
  border-right : 2px solid #ddd;
  background-color : #fff;
  font-size : 95%;
  padding : 5px;
  margin: 1em 2em 1em 1em;
  color : #00468c;
}
q {
  font-size : 12px;
  margin: 1em;
  color : #00468c;
}
pre{
  font     : 500 12px tahoma, monospace;
  background : #f7f7f7;
  border   : dotted 1px #808080;
  margin   : 0 1em 0 1em;
  padding  : 10px;
  color    : #555;
  overflow : auto;
  width    : 93%;
}
ul.decimal { /* 番号つきリスト */
  list-style-type: decimal;
  padding-left: 2em;
  background: #fff;
  font-size: 90%;
}
.underline {
  text-decoration: underline;
}
.google-it {
  font : 600 13px 'Times New Roman',serif;
  color : #2020ff;
  cursor : pointer;
}
dl dt {
  background: url(Images/dlmark.png) center left no-repeat;
  padding: 5px 0 0 12px;
  font-weight: 600;
}
dl dd {
  padding: 0 2em 0 1em;
  margin-bottom: 0.8em;
  line-height: 145%;
  color: #444;
}
                               /* トラックバック表示 */
dl.trackback{
  text-align:left;
  width:95%;
  margin-left:1em;
  margin-right : 1em;
  padding-left: 1em;
  border-left : dotted 3px #ddd;
  border-bottom: dotted 2px #ddd;
}
dl.trackback dt { 
  font: 600 15px georgia;
  color: #777;
  padding-left: 0.5em;
}
dt{
  font-size:13px;
  color: #333;
  padding-left:0;
}
dd{
  font-size:13px;
  margin-left:1em;
  padding:5px;
}
dd a { text-decoration: underline; }
dd.tb-footer{
  font-size:11px;
  color:#00004d;
  text-align: right;
}
hr.separator {
  width: 12px;
  height: 12px;
  background: #ddd;
  margin :auto;
  text-align: center;
}
                                       /* カレンダー用 */
#calendar {
  width : 180px;
  font : 500 13px arial, sans-serif;
}
table.calendar {
  border-left : 1px solid rgb(162,162,162);
  border-right : 1px solid rgb(162,162,162);
  width : 180px;
}
table.calendar-line {
  width: 640px;
  border: none;
  margin: 0 auto 20px 24%;
  font-family: georgia;
}
table.calendar td{
  font-size : 13px;
  padding : 2px;
  text-align : center;
}
table.calendar a {
  text-decoration : none;
  font : 500 13px arial;
}
table.calendar-line a {
  text-decoration : none;
  font : 500 13px georgia;
}
tr.header td {
  font : 600 14px arial;
}
#calendar span.prev-month {
  display: block;
  text-indent: -10000px; /* 画像を指定したいときに */
  width: 20px; height: 20px;
  background: url(Images/prev.png) 5px 5px no-repeat;/* 背景として画像指定 */
}
#calendar .box-cap {
  padding-top: 0px;
}
#calendar span.calendar-cap {
  display: block;
  width: 99%;
  font: 600 130% georgia;
  text-align: center;
}
#calendar span.next-month {
  display: block;
  width: 20px; height: 20px;
  text-indent: -10000px;
  background: url(Images/next.png) 5px 5px no-repeat;
}
td.daySubmit {
  background-color : #eaeaf4;
}
td span.Sun {
  color : rgb(250,90,70);
}
td span.Sat {
  color : navy;
}
td span.Today {
  color : rgb(5,170,50);
  font-weight : 600;
}
td strong.month {
  font : 600 13px georgia, serif;
  color : #2d3073;
}
                                             /* フォーム関連 */
legend {
  font   : 500 13px sans-serif;
  border   : 1px solid #aaa;
  padding  : 1px;
  background: #eee;
}
textarea {
  border : 1px solid #aaa;
  font-size : 13px;
  color : #444;
  background : #fdfdff;
}
input[type=submit] {
  background : #fdfdff;
  border : 1px solid #aaa;
  font : 500 14px georgia, sans-serif;
}
input[type=checkbox] {
  border-width : 0;
}
input[type=image] {
  vertical-align: middle;
}
button , input.button, button.button {
  background : #ddd;
  border : 1px solid #aaa;
  font : 600 13px arial, 'Times New Roman', serif;
  color : #453c5b;
  cursor : pointer;
  height : 20px;
}

                        /* UL指定　デフォルトではマークなし */
ul{
  list-style: none;
  margin: 0; 
  padding: 0px;
}
ul li{
  margin-top: 0;
  padding-top: 0;
}
                                              /* サイドバー関連 */
#recently, #menu, #categories, #comments, #trackbacks, #archives, #others {
  margin-top : 30px;
  width : 180px;
  color : #005151;
  padding-top:0;
}
.box-cap {
  margin: 0;
  text-align : center;
  padding: 3px 0 0 20px;
  font : 600 14px arial, serif;
  letter-spacing : 1px;
  color : #00366C;
  width : 160px; /* width - padding */
  height : 20px;
  background : url(./Images/calendar-cap.png) no-repeat;
}
span.expand-icon {                             /* # ボックス展開用 */
  display: block;
  width: 13px;
  height: 13px;
  font-size: 1px;
  margin: 2px 6px 1px 0;
  background: url(Images/expand.png) 0px 0px no-repeat; 
  float: right;
}
.box-body {
  margin : 0; 
  padding: 0;
  background : url(./Images/box-back.png) repeat-y;
  width : 180px;
  font-size : 100%;
  line-height: 120%;
  color : #041A4D;
}
.box-foot {
  text-align : center;
  width : 180px;
  height : 15px;
  background : url(./Images/calendar-foot.png) no-repeat;
  margin-top: 0; padding-top: 0;
}
ul.menu-sidebar {                            /* # メニュー用 */
  margin: 0;
  text-align: center;
  list-style: none;
}
ul.category-sidebar {                        /* # カテゴリー表示 */
  text-align: left;
  margin-left: 10px;
}
ul.category-sidebar * a {
  font-size: 90%;
}
ul.category-sidebar li.main-category {
  background: url(Images/listmark1.png) 5px 4px no-repeat;
  padding : 0px 0px 2px 20px;
}
ul.category-sidebar li.sub-category {
  background: url(Images/nest1.png) 25px 1px no-repeat;
  padding : 0px 0px 2px 50px;
}
          /* # 最近のエントリー・コメント・トラックバック用スタイル */

ul.recently-sidebar, ul.comment-sidebar, ul.trackback-sidebar { 
  margin-top:0px;
}
ul.recently-sidebar li, ul.comment-sidebar li, ul.trackback-sidebar li {
  margin-left: 2px;
  padding: 3px 0px 2px 18px;
  background: url(Images/listmark1.png) 5px 6px no-repeat;
}
ul.comment-sidebar ul li.nest1, ul.trackback-sidebar ul li.nest1 {
  margin-top: 1px;
  margin-left: 12px;
  padding : 0px 0px 2px 20px;
  background: url(Images/nest1.png) 0px 1px no-repeat;
}
ul.comment-sidebar ul li.nest2, ul.trackback-sidebar ul li.nest2{
  margin-left: 27px;
  margin-top: 0;
  background: url(Images/nest2.png) 0px 1px no-repeat;
}
ul.comment-sidebar ul li.show-all-comments {
  background: none;
}
ul.comment-sidebar ul li.show-all-comments a {
  color:#9192C5; padding-bottom:5px; font-size: 85%;
}
ul.comment-sidebar ul li.show-all-comments a:before {
  content: " ↓ ";
}
ul.archives-sidebar li {                      /* サイドのアーカイブ一覧 */
  padding-right: 40px;
  text-align: right;
}
ul.others-sidebar {
  padding-top: 5px;
}
ul.others-sidebar li {
  text-align: center;
}
                                               /* カテゴリー一覧表示用 */
ul.category-list {
  list-style: url(./Images/folder.png) inside square;
  margin-left: 2em;
}
ul.category-list ul li{
  list-style: url(./Images/nest1.png) inside square;
  margin-left: 2em;
  padding-right: 5px;
}
ul.category-list li {
  margin-top: 7px;
}
.category-nav {
  margin-top: 1.5em;
}
                                               /* アーカイブ一覧表示用 */
div.archives-list {
  width: 180px;
  padding-left: 1em;
  margin: auto;
}
div.archives-list ul {
  list-style: url(Images/folder.png) inside square;
  margin-left: 2em;
}
div.archives-list h3 {
  margin: 2em auto;
}
                                                /* 詳細検索用 */
.search-form {
  background: #fafcfb url(../../Images/search-bg.jpg) top right no-repeat;
  border: 1px solid #aaa;
  width:450px;
  margin: 3em auto auto auto;
  padding: 1em;
}

.search-form ul { list-style: square; margin-left:30px;}
.search-result {
  margin: 1em;
  padding: 1em;
  border: dashed 2px #eee;
}
.search-result dt {
  margin-top: 0.7em;
}
                                            /* 写真・ドロップシャドウ設定 */
p.photo-shadow {
  padding: 0;
  float:left;
  background:transparent url(Images/shadow.png) right bottom no-repeat;
  margin: 15px 2px 2px 7px
}
p.photo-noshadow {
  padding: 0;
  float:left;
  margin: 15px 2px 2px 7px
}
p.photo-shadow img, p.photo-noshadow img {
  display: block;
  position: relative;
  /* Margin is for SHADOW:
   Top and Left stand for offset
   Right, Bottom for width of shadow
  */
  margin: -3px 5px 5px -3px;
  /* Padding is for border of photo */
  padding: 7px;
  border: 1px solid #ccc;
  border-color: #ddd #999 #999 #ccc;
  background-color: #fff;
}
p.photo-shadow img.borderless, p.photo-noshadow img.borderless{
  padding: 0;
}
.photo-caption {
  margin: 0px 10px 20px 20px;
  text-align: left;
  font-size: 80%;
  color: navy;
  clear: both;
}
.al-left { float: left; }
.al-right { float: right; }
.al-center { margin: auto;}

                                                   /* 画像ギャラリー用 */
.gallery {
  margin: 30px auto 30px auto;
  background: url(Images/parthenon2.png) right bottom no-repeat;
}
.gallery table { margin: auto;  width: auto;}
.gallery table tr td {
  text-align : center;
  vertical-align : middle;
  width: 120px;  height: 150px;
  padding: 5px;
  margin-bottom: 10px;
}
.gallery p.photo-shadow {
  margin: auto;
}
.gallery p.entry {
  color: #555;
  text-align: center;
  clear: left;
  font : 600 14px georgia, times new roman, serif;
}
* html .gallery p.entry {
  margin-top: -3px;
}
.gallery h4 { text-align: center;}
.gallery h4 a {
  text-decoration: underline;
  font-size: 130%;
}
                                                 /* amazonアソシエイト用 */
.amazon-box{
  width: 350px;
  margin-left: 2em;
}
.amazon-box img.photo{
  float: left;
  margin-right: .8em;
  min-width: 80px;
  min-height: 80px;
}
.amazon-box .amazon-info {
  font-size: 80%;
  padding: .7em;
  margin-top: -.5em;
}
.amazon-box .amazon-info span{
  color: #7F81DD;
}
                                  /* その他クラス指定 */
.hidden{display:none;}
.holiday{
  color: #FF00FF;
  font-size: 9px;
  font-weight: 500;
}
.micro-banner {
  width : 80px;
  height : 15px;
  margin : 0;
}
.arial {
  font : 600 13px Arial, sans-serif;
  text-decoration : none;
  letter-spacing: 0;
}
.georgia {
  font : 500 12px Georgia, serif;
}
.alert {
  color : #dc2360;
  text-align: center;
}
.comment {
  margin-top : 0.5em;
  margin-left : 50px;
  line-height : 140%;
}
.right {
  text-align : right;
  margin : 5px 5px 3px 0;
}
.left {
  text-align : left;
  margin : 5px 5px 3px 0;
}
.center {
  text-align : center;
  width : 100%;
}
.tips {
  font-size : 12px;
  color : #453c5b;
}
td.lt {
  text-align : left;
}
.help {
  font-size :10pt;
  color : #1c0479;
}
.referrer{
  font    : 500 12px arial;
  margin  : 30px auto 30px auto;
  padding-left: 5em;
  color   : #998EA4;
}
